Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 19:44:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre aishwarya                    Bot:  Hi again! Bot:  Please enter your name Customer:  aishwarya Bot:  Hi Aishwarya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9680237974 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568736793            11:35 PM, 22nd Jul                   Sohaib                   Hi&nbsp;Ais
 hwarya ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:36 PM, 22nd Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:41 PM, 22nd Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:41 PM, 22nd Jul                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:42 PM, 22nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2892869